// .mdc-top-app-bar {
//   @include mdc-top-app-bar-fill-color(var(--mdc-theme-secondary));
//   @include mdc-top-app-bar-ink-color(var(--mdc-theme-on-secondary));
//   @include mdc-top-app-bar-icon-ink-color(#000000);
// }

.create-header__link--active {
  opacity: .56;
}

.create-drawer-content__container {
  width: 100%;
  padding: 1rem 0;
  display: flex;
  flex-direction: column;
  h1:first-of-type {
    width: 90%;
    margin: 0;
    padding-left: 1rem;
  }
  ul {
    margin: 0;
  }
  ul li {
    list-style: none;
    display: block;
    margin: 1rem 0;
    padding-left: 1rem;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 400;
  }
}

.create-header-logo__image--square {
  margin-top: 0.5rem;
}

.create-header-logo__image--wide {
  display: none;
}

.create-header__nav--desktop {
  display: none;
}

// hide mobile header logo and menu icon on tablet width
@media screen and (min-width: 768px) {
  .create-header-drawer__button,
  .create-header-logo__image--square {
    display: none !important;
  }
  .create-header-logo__image--wide {
    display: inline-block;
  }

  .create-header__nav--desktop {
    display: inline;
    list-style-type: none;
    margin: 0;
    ul {
      margin: 0;
    }
    ul li {
      display: inline-block;
      margin: 0 1rem 0 0;
      text-transform: uppercase;
      letter-spacing: 1px;
      font-weight: 400;
      &:hover {
        opacity: 0.56;
      }
    }
  }
}
